#!/usr/bin/env python
# -*- coding: utf-8 -*-

# Predesys - Predesys LAN Radar
# Version: 0.2.0
# Author: Jose Antonio Jimenez Carmona <josantjim@gmail.com>
# License: LGPL 3.0 (see "license" file)

import sys
sys.dont_write_bytecode = True
import os
import exceptions
    
class ValueNotValidException(exceptions.Exception):
    pass
    
class LoadFileException(exceptions.Exception):
    pass
    
class SaveFileException(exceptions.Exception):
    pass
    
class SendMessageException(exceptions.Exception):
    pass
    
class SystemException(exceptions.Exception):
    pass
